
package de.ivu.elect.business.veranstaltung.control;

import de.ivu.elect.business.dokumente.control.ElectDokumentContext;

public class VeranstaltungenAlsListeDokumentContext extends ElectDokumentContext {

  private static final long serialVersionUID = 1L;

  public VeranstaltungenAlsListeDokumentContext(ElectDokumentContext other) {
    super(other);
  }
}
